import Menu from "@/pages/rbac/menu";
import Sku from "@/pages/sku";
import Brand from "@/pages/sku/brand";
import Cat from "@/pages/sku/cat";
import Spec from "@/pages/sku/spec";
export const sku = [
  {
    path: "/sku",
    element: <Sku />,
    children: [
      {
        path: "/sku/list",
        index: true,
        element: <Menu />,
      },
      {
        path: "/sku/cat",
        index: true,
        element: <Cat />,
      },
      {
        path: "/sku/spec",
        index: true,
        element: <Spec />,
      },
      {
        path: "/sku/brand",
        index: true,
        element: <Brand />,
      },
    ],
  },
];
